.previous, .next { border-bottom: none; text-align: center; text-transform: uppercase; font-size: 12px; padding: .5em; margin: 1em; letter-spacing: .1em }
.pre_next_button { display: block; text-align: center; }
.pre_next_button a { color: #6F6D6D }
.pre_next_button a:hover { color: #87c5a4 }

.link_button .icon { color: #2a2f4a; font-size: 14px }
.link_button .icon:hover { color: #f2849e; }

.mb-20 { margin-bottom: 20px; }
.mb-35 { margin-bottom: 35px; }
.mb-50 { margin-bottom: 50px; }
.mb-75 { margin-bottom: 75px; }
.mb-100 { margin-bottom: 100px; }
.mt-35 { margin-top: 35px; }
.mt-50 { margin-top: 50px; }
.mt-70 { margin-top: 70px; }
.mt-100 { margin-top: 100px; }
.pt-50 { padding-top: 50px; }

/*.description { color: #6F6D6D; }
i  { color: #6F6D6D; }*/
h1 { color: #FFFFFF; font-family: 'Libre Baskerville', serif; letter-spacing: 1px; font-weight: 300; } 
h5 { color: #6F6D6D; text-transform: uppercase }
h4 { color: #2a2f4a; }

#header { height: 50px; }
#header .logo img { 
	-moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	display: inline-block; 
	padding: 10px 10px 10px 0; 
	width: 350px; 
}
#header .logo { width: 60px; margin-right: 10px; }
#header h1:hover { color: #f2849e; }
#header h1 {
	-moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	line-height: 20px;
	margin-right: 0.325em;
	display: inline-block; 
	font-family: 'Playfair Display', serif; 
	font-style: italic; 
	color: #FFFFFF; 
	letter-spacing: 2px; 
	font-size: 110%;
	outline: none;
}
#header a { border-bottom: none }

#banner .inner .major > :first-child:after { height: 4px; width: .5em; margin-bottom: 0; }
#banner .inner .actions { margin-top: 30px } 
#banner .inner .actions a { font-size: 11px; padding-top: 0px; margin-left: 0 } 
#banner > .inner .content p { font-size: 0.9em; font-weight: 700; letter-spacing: 0.1em; text-transform: none; }
#banner .inner img { width: 340px; }

#work #one h3 { font-size: 1.1em; text-transform: uppercase; margin-bottom: 0px; }
#work #one header .major { margin-bottom: 10px; }

#about h3 { color: #ec8d81}

#contact .maillinkedin { margin: 10em 1em 1em 2em }
#contact .maillinkedin li a { font-size: 1.4em; }
#contact h3 { color:  #6fc3df }

#footer .copyright p { text-transform: uppercase; text-align: center; }



/*<------------------SUB-PAGES------------------------------------------>*/	

#sub-page { background-color: #fff }
#sub-page #banner { height: 60vh; }
#sub-page #banner { background-color: #ffffff; }
#sub-page #banner h1 { text-align: center; font-size: 3em; text-transform: capitalize; color: #FFFFFF; font-family: 'Libre Baskerville', serif; letter-spacing: 2px; font-weight: 300;  } 
#sub-page h4 { margin-bottom: 0px; }
#sub-page h6 { margin-bottom: 0px; color: #2a2f4a; text-transform: uppercase; } 
#sub-page #one .inner .major > :first-child:after { background-color: #BEBABA; }
#sub-page p { color:  #2a2f4a }
#sub-page #main ul { color: #2a2f4a; padding: 0; margin-bottom: 10px; }  
#sub-page #main li { color: #2a2f4a; list-style: none; padding: 0 } 
#sub-page #main { padding-bottom: 1em; background-color: #fff }
#sub-page .services li { text-transform: capitalize; }
#sub-page #footer { background-color: #2a2f4a; }
#sub-page #footer .inner { padding: 1em }
#sub-page #footer p { color: #BEBABA; margin: 0; font-size: 10px; text-transform: uppercase; letter-spacing: 0.1em }
#sub-page .pre_next_button { border-top: 0; }

#sub-page .hisaka-banner { background-image: url("../../images/hisaka/hisaka-banner.jpg"); }
#sub-page .herbologie-banner { background-image: url("../../images/herbologie/herbologie_thumb.jpg"); }
#sub-page .eclair-banner { background-image: url("../../images/eclair/banner2.jpg"); }
#sub-page .ohana-banner { background-image: url("../../images/ofp/banner.jpg"); }
#sub-page .niu-banner { background-image: url("../../images/Niu/niu-banner.jpg"); }
#sub-page .ljcp-banner { background-image: url("../../images/ljcp/ljcp-stationery.jpg"); }
#sub-page .rossmoor-banner { background-image: url("../../images/rossmoor/banner.jpg"); }
#sub-page .hnm-banner { background-image: url("../../images/hnm/hnm-banner.jpg"); }
#sub-page .aau-banner { background-image: url("../../images/aau/aau-banner.jpg"); }

a { border-bottom: none; }




/* #MEDIA QUERIES/* 
======================================================================================================================== */

/* Tablet (Between 768px - 992px)*/
@media all and (min-width: 1536px) and (max-width: 2048px) {
	
}

@media all and (min-width: 768px) and (max-width: 1024px) {
	
}

@media all and (min-width: 48em) and (max-width: 62em) {
	
	#contact .maillinkedin { margin: 0 }
	
}

/* MOBILE (Smaller than 768px)*/
/*======================================================= */
@media only screen and (max-width: 47.9999em) {
	
	#contact .maillinkedin { margin: 0 }
	#contact .maillinkedin li a { font-size: 1.3em; }

	#sub-page #banner h1 { font-size: 1.6em; }
	#sub-page .sub-banner img { width: 50%;}
}

@media all and (min-width: 320px) and (max-width: 480px) {
	#header h1 {margin-top: 15px; font-size: 14px; }
	#header .logo { width: 50px; }
	
	#banner .inner img { width: 300px; }
	
	#contact .maillinkedin { margin: 0 }
	#contact .maillinkedin li a { font-size: 1em; }
	
	
			.tiles article:nth-child(6n - 5):before {
				background-color: transparent;
			}

			.tiles article:nth-child(6n - 4):before {
				background-color: transparent;
			}

			.tiles article:nth-child(6n - 3):before {
				background-color: transparent;
			}

			.tiles article:nth-child(6n - 2):before {
				background-color: transparent;
			}

			.tiles article:nth-child(6n - 1):before {
				background-color: transparent;
			}

			.tiles article:nth-child(6n):before {
				background-color: transparent;
			}
	#work .tiles h3 { text-shadow: 1.8px 1.8px #696969; }
	#work .tiles p { text-shadow: 1.2px 1.2px #696969; }
	
	
	
			 /*.tiles .major { background-color: rgba(73,191,193,0.59); padding: 20px 20px 20px 20px; }*/
	
	
}





/*#header.alt.style1 .logo strong {
				color: #6fc3df;
			}

			#header.alt.style2 .logo strong {
				color: #8d82c4;
			}

			#header.alt.style3 .logo strong {
				color: #ec8d81;
			}

			#header.alt.style4 .logo strong {
				color: #e7b788;
			}

			#header.alt.style5 .logo strong {
				color: #8ea9e8;
			}

			#header.alt.style6 .logo strong {
				color: #87c5a4;
			}*/


